[SETUP]
PackageName = Matrox Graphics
IniFormatVersion=2.0
InstallPowerdesk=false
InstallPowerdeskVisible=false

[FAMILY]
s03X64.inf = Matrox G200e (ServerEngines), version 2.00.010
s08X64.inf = Matrox G200e (ServerEngines), version 2.00.010
